NSSBoard Multiple HTML Injection Vulnerabilities

Bugtraq ID: 26081
Class: Input Validation Error
CVE: CVE-2007-5564
Remote: Yes
Local: No
Published: Oct 15 2007 12:00AM
Updated: Nov 15 2007 12:36AM
Credit: Casey Fitzpatrick is credited with the discovery of this vulnerability.
Vulnerable: NSSBoard NSSBoard 0.6.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus